
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>C# Winfrom项目，如何将form窗体缩小比例后嵌入到另一个窗体的Panel控件 / iVAN</title>

    <meta name="description" content="C# Winfrom项目，如何将form窗体缩小比例后嵌入到另一个窗体的Panel控件 问题描述 C# Winfrom项目,如何将form窗体缩小比例后嵌入到另一个窗体的Panel控件 在C# Winfrom项目中,有两个form窗体(form1.form2). form1窗体的大小为:1920*1080,在form1窗体中包函九个Panel控件,每个Panel控件的大小为:640*360,分成3行3列排列在form1窗体中. form2窗体的大小为:960*540,在form2窗体中包函一个Panel控件,Panel控件大小为:960*540. 目前遇到一个困惑:将form1窗体">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">C# Winfrom项目，如何将form窗体缩小比例后嵌入到另一个窗体的Panel控件</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h1>问题描述</h1>
<dl>
<dt>C# Winfrom项目，如何将form窗体缩小比例后嵌入到另一个窗体的Panel控件
        </dt>
<dd>
          <br />在C# Winfrom项目中，有两个form窗体(form1、form2)。<br />
form1窗体的大小为:1920*1080，在form1窗体中包函九个Panel控件，每个Panel控件的大小为:640*360，分成3行3列排列在form1窗体中。<br />
form2窗体的大小为:960*540,在form2窗体中包函一个Panel控件,Panel控件大小为:960*540。</p>
<p>目前遇到一个困惑：将form1窗体加载嵌入到form2窗体的Panel控件中，由于控件的大小不对，导致无法完整显示form1窗体的内容。</p>
<p>有没有什么办法将form1窗体的整个界面缩小到合适的比例后再加载嵌入到form2窗体的Panel控件中，这样可以保证整个form1窗体的内容全部显示在form2窗体的Panel控件中。<br />
请问各位，有没有相关的参考资料或源码解决此问题。谢谢。</p>
</dd>
</dl>
<h1>解决方案</h1>
<p>不用管分辨率。<br />
你首先放一个TableLayoutPanel，设置它的dock为fill<br />
然后点属性，出现之前给你看的对话框<br />
列下拉添加3列，每列33%<br />
同样的道理，添加3行，每行也是33%</p>
<p>回到界面设计器，然后在每个格子里放一个panel，分别dock也设置为fill</p>
<p>这样你改变窗体的大小，里面的panel也会跟着缩放，但是始终保持恒定的比率</p>
<p>解决方案二：<br />
    <br />使用TableLayoutPanel控件，里面分好九宫格，塞入你的Panel，并且Dock设置为fill<br />
TableLayoutPanel支持按比例布局</p>
<p><a href="http://my.csdn.net/uploads/201203/31/1333186687_9098.png" rel="external nofollow noreferrer"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvbXkuY3Nkbi5uZXQvdXBsb2Fkcy8yMDEyMDMvMzEvMTMzMzE4NjY4N185MDk4LnBuZw==.jpg"></a></p>
<p>解决方案三：<br />
    <br />但是要求form1窗体的大小为:1920*1080，每个Panel控件的大小为:640*360(共九个panel控件)，分成3行3列排列在form1窗体中。<br />
按照您的方法，具体应该怎么设置，能不能详细点。谢谢！</p>
<p>解决方案四：<br />
    <br />如果要设置form1窗体的大小设置为:1920*1080，每个Panel控件的大小为:640*360(共九个panel控件),按照您的方法，TableLayoutPanel和每个Panel控件,具体应该怎么设置，能不能详细点。谢谢！</p>
<p>解决方案五：<br />
    <br />哦，那就是不用设置form1窗体的大小以及每个Panel控件的大小，直接在form1窗体中放一个TableLayoutPanel控件，然后就按照您给的过程设置就可以了。<br />
是这样吗？</p>
<p>解决方案六：<br />
    <br />是的，你可以设置form1的windowstate属性，让它一运行就是最大化</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-17 18:19:27</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/form/" title="form">form</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>C# Winfrom项目，如何将form窗体缩小比例后嵌入到另一个窗体的Panel控件的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5Ng8Rz.html" rel="bookmark">panel-C&num; Winfrom项目，如何实现Panel控件响应键盘事件</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 C# Winfrom项目,如何实现Panel控件响应键盘事件 在C# Winfrom 项目中,有一个from窗体和一个Panel控件. 目前from窗体和Panel控件都是全屏显示.并且在Panel控件内用于加载显示外部应用程序. 目前遇到一个问题就是按下键盘的&quot;Esc&quot;键,无法响应键盘的事件. 无法实现按下键盘的&quot;Esc&quot;键后就立即退出整个程序. 请问怎么样解决下用户按下键盘的&quot;Esc&quot;键后无法响应键盘的事件? 解决方案 使用下面的代			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boRjEVz.html" rel="bookmark">自定义控件-C&num;winfrom表单窗体设计器 如何让自定义用户组件的子控件不可以被复制、剪切、删除</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 C#winfrom表单窗体设计器 如何让自定义用户组件的子控件不可以被复制.剪切.删除 我自己制作了一个用户控件,里面的子控件也获得了设计时支持,在C#.NET 自带的winform窗体设计器中,该控件内部的子控件不可以被复制.剪切.删除,但是到了我自己编写的winfrom表单窗体设计器中可以被复制.剪切.删除了,,请问设计器到底有啥问题??			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4NQBYM.html" rel="bookmark">panel-C&num; Winform项目，如何通过点击button按钮设置Panel控件边框的颜色。</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 C# Winform项目,如何通过点击button按钮设置Panel控件边框的颜色. 在C# Winform项目中,有一个form窗体.一个button按钮以及一个Panel控件. 目前可以在Panel控件的Panit事件处理方法中设置Panel控件边框的颜色. 请问,如何通过点击button按钮事件,设置Panel控件边框的颜色. 帮忙提供下相关的参考资料或源码.谢谢! 解决方案 点击button按钮设置Panel控件边框的颜色 解决方案二: 定义一个bool变量 private b			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3rr4mz.html" rel="bookmark">c&num; winform项目中，如何将word应用程序嵌入到panel控件中</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 c# winform项目中,如何将word应用程序嵌入到panel控件中 在c# winform项目中,有一个form窗体和两个Panel控件(panel1和panel2), panel1的size大小为300*200,location位置为0,0 panel2的size大小为300*200,location位置为320,0 用下面的代码,无法将word句柄嵌入到pane2控件并充满整个panel2控件中显示,设置大小与panel2一样. 请问如何修改下面的代码,谢谢. IntPtr			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8kk14M.html" rel="bookmark">c&num; winform项目&comma;将panel控件中的四条边框加粗&comma;且四条边框的颜色为蓝色</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 c# winform项目,将panel控件中的四条边框加粗,且四条边框的颜色为蓝色 在c# winform项目,目前panel控件中的四条边框的样式为细线黑色. 请问如何将panel控件中的四条边框加粗,且四条边框的颜色为蓝色. 请各位帮忙看看有没有相关的源码或参考资料.谢谢! 解决方案 private void panel1_Paint(object sender, PaintEventArgs e) { ControlPaint.DrawBorder(e.Graphics, thi			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqAVjZM.html" rel="bookmark">Panel 控件概述（Windows 窗体）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Windows 窗体 Panel 控件用于为其他控件提供可识别的分组.通常,使用面板按功能细分窗体.     Panel控件的常用属性           1.Anchor和Dock:这两个属性是所有有用户界面的控件都有的定位属性.           2.Name属性:标识控件的对象名称          3.BorderStyle属性:指示Panel控件的边框样式,共有三个枚举值:          BorderStyle.None(默认)-无边框.          BorderStyle			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOmwnqM.html" rel="bookmark">关于java问题-同包内有两个窗体类，如何通过一个窗体的按钮事件进入另一个窗体？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 同包内有两个窗体类,如何通过一个窗体的按钮事件进入另一个窗体? 就是做一个登录窗口和主窗口,确认用户名和密码点击登录能跳转到那个主窗口-同时关闭登录窗口-该怎么做呢??菜鸟求指点 解决方案 如何从一个窗体拖拽一个按钮到另一个窗体 解决方案二: ---biu~biu~biu~~~ 解决方案三: 首先在你的登录窗体应该会有一个登录按钮, 双击登录按钮即可进入单击事件,在单击事件中创建一个主窗体的对象 比如:你的主窗体的窗体名叫FrmMain FrmMain frm=new FrmMain(			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bE4PyZz.html" rel="bookmark">api-c&num;控制系统主音量   画一个主窗体 上面就一个竖直滚动条控件 用它控制音量求代码</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 c#控制系统主音量 画一个主窗体 上面就一个竖直滚动条控件 用它控制音量求代码 音量从0到100 我是新手 网上给的源代码看不懂 直接给出API代码 我都不会用 光给了调音大或者小的代码 但没给直接用数值赋值的方式来调节 而且好像是十六进制的 解决方案 这个只能用windows API.http://m.baidu.com/from=1086k/bd_page_type=1/ssid=0/uid=0/pu=usm%400%2Csz%401320_1002%2Cta%40iphone_2			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOJjw9p.html" rel="bookmark">窗体内point与size-C&num;窗体的Panel控件内add一个tabcontral的 Point 和size的控制原理是什么？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 C#窗体的Panel控件内add一个tabcontral的 Point 和size的控制原理是什么? C#窗体的Panel控件内add一个tabcontral 的Point 和size的控制原理是什么?如何实现窗口的自适显示? 到底是panel的point固定了位置还是内部的添加部分自己设置的大小和位置起作用? 我自己修改了一下,为什么运行结果都没有变化? 甚至内部添加部件的大小可以大于外部容器都不会报错,这个是怎么回事?初学者 求解答			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMyyPEM.html" rel="bookmark" class="title">PS制作珍珠项链</a>
					<div>
						很少有女人能抗拒珠宝的魅力,而珍珠又以其晶莹典雅的深得大众的喜爱.再没有一样珠宝能像珍珠一样,从九岁女童到九十岁的老太太衣边鬓影都能看到它的光芒.在东方,珍珠象征吉祥圆满,新年刚过,送给大家一串珍珠项 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQQNZb.html" rel="bookmark" class="title">自定义链接后端数据库</a>
					<div>
						代码很简单的,我这里的例子是从文本框里输入新的数据库路径,然后更新链接.你参考一下,再改. Private Sub Command0_Click() On Error GoTo Err_Command ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNEEvNb.html" rel="bookmark" class="title">RHEL 5&period;3下搭建LAMP&plus;Django环境</a>
					<div>
						本文主要讲的是搭建LAMP+Django环境,为什么要将二者搭建在一起?Django又是什么呢? 首先将二者搭建在一起,没有什么原因,只是根据公司业务,搭建环境的习惯罢了..其次,简单的介绍下Djan ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVnN8Kz.html" rel="bookmark" class="title">如何保障局域网共享文件的安全性</a>
					<div>
						在企业的网络中,最常用的功能莫过于&quot;共享文件&quot;了.财务部门需要当月员工的考勤信息,人事部门可能不会亲自拿过去,而是在网络上共享:生产部门的生产报表也不会用书面的资料分发,而是放在网 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6yDvz.html" rel="bookmark" class="title">Excel怎么快速计算全部物体的体积&quest;</a>
					<div>
						  Excel怎么快速计算全部物体的体积? 1.输入物体的长宽高,做好表格如图 2.然后点击插入,选择数据表透视表 3.弹出如图对话框,直接点击确定 4.把产品和单位分别添加行和值 5.然后在汇总下面 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7kBDrz.html" rel="bookmark" class="title">Win7虚拟内存设置方法</a>
					<div>
						目前使用Windows 7操作系统的用户越来越多,那么您知道该如何正确的设置Windows 7系统的虚拟内存吗?一起随小编来看一下吧. 1.什么是虚拟内存? 内存在计算机中起到了举足轻重的作用,电脑中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB2wWJb.html" rel="bookmark" class="title">PhotoShop CS5制作变形的绳子文字效果</a>
					<div>
						制作思路:主要使用photoshop cs5的新功能操控变形来把一段绳子制作成线条优美的字,教程里面将详细讲解cs5里面这个新功能的详细使用方法. 使用软件:photoshop cs5 效果图 1.首 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLO9a5M.html" rel="bookmark" class="title">Excel201如何剔除无效数据？</a>
					<div>
						  1.打开Excel表格,选中需要从中剔除无效数据的单元格,接着点击工具栏的&quot;数据&quot;→&quot;数据有效性&quot; 2.在数字有效性里设置有效性的条件以及根据自己的需求设置 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWX1m7p.html" rel="bookmark" class="title">Photoshop给室内美女照片加上淡淡的韩系暖色</a>
					<div>
						图片拍摄的非常柔美,颜色也非常淡,不太好调色.处理的时候可以适当微调暗部及高光部分的颜色来慢慢改变图片的颜色,需要自己多尝试. 原图 最终效果 1.ctrl+j 复制一层(习惯). 2.打开可选颜色对 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8AaKb.html" rel="bookmark" class="title">超详的GOOGLE GLASS界面设计指南</a>
					<div>
						 开发指南&quot;&gt; 编者按:这篇文章绝对值得收藏,Google Glass界面设计指南由用户界面.设计原则.设计模式和视觉风格4方面组成,说是一篇手把手的设计教程也不为过,特别是百度同学的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJZA42z.html" rel="bookmark" class="title">如何取消Windows 8任务栏图标的缩略图</a>
					<div>
						  1.使用组合热键&quot;Win+R&quot;调出运行对话框,输入&quot; gpedit.msc &quot;,点击&quot;确定&quot;.如下图所示: 2.依次选择&quot;用户 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNkmwM.html" rel="bookmark" class="title">如何处理任务管理器一片空白的问题</a>
					<div>
						  方法/步骤 通常使用Ctrl+Alt+Del组合键可以调出任务管理器,对程序.进程进行设置(非常方便). 但使用Ctrl+Alt+Del组合键,可能会在单独的界面再选择启用任务管理器. 而在操作系 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXjXQ4b.html" rel="bookmark" class="title">马士兵J2SE-第六章-常用类-基本数据类型包装类、Maths类、File类</a>
					<div>
						基本数据类型包装类 public class test { public static void main(String[] args) { Integer i=new Integer(100); D ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWXg1Gp.html" rel="bookmark" class="title">springmvc与mybatis集成配置实例详解&lowbar;java</a>
					<div>
						简单之美,springmvc,mybatis就是一个很好的简单集成方案,能够满足一般的项目需求.闲暇时间把项目配置文件共享出来,供大家参看: 1.首先我们来看下依赖的pom: &lt;!-- spri ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJkjnqb.html" rel="bookmark" class="title">Android编程之判断SD卡状态的方法&lowbar;Android</a>
					<div>
						本文实例讲述了Android编程之判断SD卡状态的方法.分享给大家供大家参考,具体如下: 首先我们要在AndroidManifest.xml中增加SD卡访问权限: &lt;!-- 在SDCard 的挂 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOlKQRb.html" rel="bookmark" class="title">mfc-MFC中怎么设置单击菜单弹出对话框？</a>
					<div>
						问题描述 MFC中怎么设置单击菜单弹出对话框? 举个例子,在菜单栏中单击&quot;Setting&quot;菜单下,&quot;Hardware setting&quot;子菜单中&quot;Set ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My3OjPz.html" rel="bookmark" class="title">【转】c&num;最小化到托盘</a>
					<div>
						下面是实现当点击最小化按钮时,程序缩到系统托盘中,双击系统托盘图标时,还原程序. 1.建个WinForm项目,其它操作略过.2.拉个NotifyIcon控件,将属性Visable设置成False,在I ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYj8axp.html" rel="bookmark" class="title">Qt之QSS（Q&lowbar;PROPERTY-自定义属性）</a>
					<div>
						简述 在Qt之QSS(Q_PROPERTY-原始属性)一节我们分享了Q_PROPERTY-原始属性的用法,但通常情况下我们需要很多自定义样式,例如:动态获取QSS样式,这时自定义属性就能很好的发挥其用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm6955z.html" rel="bookmark" class="title">java web-javaweb项目部署在多个节点，怎么控制并发</a>
					<div>
						问题描述 javaweb项目部署在多个节点,怎么控制并发 问题场景: 现在一张公有表的数据,在页面列表中展示,登入用户可直接点击按钮分配给自己. 怎么控制同一条数据只分配给一个用户. 解决方案 楼上的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmKVODb.html" rel="bookmark" class="title">急求解决-手机wifi连接不上，求解决</a>
					<div>
						问题描述 手机wifi连接不上,求解决 手机wifi一直连接不上,刚开始以为是手机出问题了,后来发现经r00t后能用了,手机重启后又不能用了,请哪位大侠指导 解决方案 http://jingyan.b ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7Z8YXp.html" rel="bookmark" class="title">android listview-Android开发中ListView不显示内容</a>
					<div>
						问题描述 Android开发中ListView不显示内容 text数组是自己定义的(里面有值) 两个TextView对象也拿到了 运行后ListView中没有显示text数组中的值 请问这是为什么?怎 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z40Dg1z.html" rel="bookmark" class="title">深圳启动光网城市计划产品细分满足差异化需求</a>
					<div>
						深圳日前正式启动&quot;光网城市&quot;计划,以&quot;天翼宽带&quot;为基础,计划将提供4M.12M.20M.100M.1G等不同速率的宽带产品以满足各类用户上网需求 ■本报记者 张 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq7R3Rz.html" rel="bookmark" class="title">这种属性名称是动态增加的怎么定义MODEL啊？</a>
					<div>
						问题描述 想用JSON.NET将JSON字符串直接转换为定义的对象,但是下面的JSON格式有一个属性是动态的:{'week':'周一','school':'第一中学','classList':{'00 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwJB5np.html" rel="bookmark" class="title">请问hibernate Criteria 如何进行子对象关联查询&comma;谢谢</a>
					<div>
						问题描述 classDept{intid;Stringname;}classEmp{intid;Stringname;Deptdept;}我想在想查Dept.namelike'aa'的所有Emp..如 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEY7Bob.html" rel="bookmark" class="title">常小兵：加快3G发展创造融合优势</a>
					<div>
						5月17日,中国联通3G试商用服务在全国55个城市推出,手机上网.手机音乐.手机电视.可视电话.手机报和无线上网卡等6项业务与公众见面. 这不仅在网络建设速度和规模上创出了中国联通发展史上的新记录,也 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQ1wj8b.html" rel="bookmark" class="title">从零学python系列之浅谈pickle模块封装和拆封数据对象的方法&lowbar;python</a>
					<div>
						封装是一个将Python数据对象转化为字节流的过程,拆封是封装的逆操作,将字节文件或字节对象中的字节流转化为Python数据对象,不要从不收信任的数据源中拆封数据.可以封装和拆封几乎任何Python数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQ1w2ob.html" rel="bookmark" class="title">用PHP写的基于Memcache的Queue实现代码&lowbar;php技巧</a>
					<div>
						php类代码: 复制代码 代码如下: &lt;?php class MQ{ public static $client; private static $m_real; private static  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdmAD2z.html" rel="bookmark" class="title">怎么才能让百度新闻源收录你的网站？</a>
					<div>
						1.百度新闻源是什么? 微知以前在千万不要订阅百度新闻中说到过,百度新闻源采集来的一些文章实在是没有什么很大的价值可言 以前微知曾经订阅过一段时间,但是那个效果让人不敢恭维 但是不得不说,像百度新闻这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk7eo7p.html" rel="bookmark" class="title">联通iPhone3G手机国美抢发</a>
					<div>
						南方日报讯 (记者 蔡伟 戴远程) 昨日记者从广州国美获悉,该公司已与广东联通签署了合作协议,在其近100家门店全部引入联通的&quot;精彩在沃&quot;的3G体验店,并将在10月30日开始,第一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1DkEob.html" rel="bookmark" class="title">VMware多样化产品战略出击云计算虚拟化市场</a>
					<div>
						[天极网服务器频道2月10日消息]2013年VMware在云计算和虚拟化市场多路出击取得了不错的成绩.VMware公布的2013年第四季收入达到14.http://www.aliyun.com/zix ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.031 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
